Article ID: 118895, created on Nov 28, 2013, last review on May 8, 2014

  • Applies to:
  • Plesk 11.5 for Linux


Default PHP settings for a domain are being propagated from the global system 'php.ini' instead of configured php handler's 'php.ini'.


Software issue #PPPM-893


The fix is planned to be included in next Plesk Panel updates.

Search Words

php.ini multiple php version

php handler

custom php

php handlers


a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 01bc4c8cf5b7f01f815a7ada004154a2 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF